/*----------------------------------------------------------------------------------

Project     :   Ancient Agrotech and Allied Services

-------------------------------------------------------------------------------------*/






/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

html {
  scroll-behavior: smooth;
}


body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  text-decoration: none;
  color: #5cb874;
}

a:hover {
  color: #80c792;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

.breadcrumbs {
  font-weight: bold;
}

.breadcrumbs ol li {
  font-weight: bold; 
}

.breadcrumbs ol li a {
  font-weight: bold; 
}


/* PRELOADER */
.preloader {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 99999999; /* Ensure preloader appears above other content */
  right: 0;
  top: 0;
  background: #fff; /* Background color of the preloader */
  transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
  -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
  z-index: 9; /* This line seems redundant */
}

.preloader figure {
  width: 140px;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #5cb874(0, 0, 0, 0.164);
  border-radius: 50%;
  animation: fadeup 0.30s;
  position: relative;
}

.preloader figure:after {
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid transparent;
  border-top: 3px solid #5cb874; /* Color of the spinner */
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  animation: rotate1 0.60s infinite;
}

.preloader img {
  height: 90px;
  display: inline-block;
}

/* When page is loaded, transition the preloader out of view */
.page-loaded .preloader {
  top: 100%;
}

@keyframes fadeup {
  0% {
      transform: translateY(20px);
      opacity: 0;
  }
  100% {
      transform: translateY(0);
      opacity: 1;
  }
}

@keyframes rotate1 {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}

.ortabutton {
  text-align: center;
}











/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: #5cb874;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #78c48c;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #fbfbfb;
  font-size: 15px;
  height: 40px; 
  padding: 0;
  border-bottom: 5px solid #78c48c;
}

#topbar .contact-info a {
  line-height: 0;
  color: #444444;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #5cb874;
}

#topbar .contact-info i {
  color: #5cb874;
  line-height: 0;
  margin-right: 5px;
}

#topbar .contact-info .phone-icon {
  margin-left: 15px;
}

#topbar .social-links a {
  color: #6f6f6f;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #5cb874;
}


.custom-list {
  list-style-type:circle;
}

.custom-list li:before {
  content: "✔✔ "; 
  color: green;
  margin-right: 5px; 
}

.styled-list {
  list-style-type: disc;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  height: 110px; 
  padding-bottom: 0; 
  border-bottom: 5px solid #78c48c;
}

#header.header-scrolled {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.logo img {
  max-width: "";
  padding-top: 0px;
  height: auto;
  display: block;
}

#header .logo a {
  color: #5cb874;
}

#header .logo img {
  max-height: 100px; 
}

.scrolled-offset {
  margin-top: 110px;
}




img {
  max-width: 100%;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  font-weight: bolder;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  color: #222222;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #5cb874;
}

.navbar .getstarted,
.navbar .getstarted:focus {
  color: #5cb874;
  padding: 8px 25px;
  margin-left: 30px;
  border-radius: 4px;
  border: 2px solid #5cb874;
  transition: 0.3s;
  font-size: 14px;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  background: #5cb874;
  color: #fff;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  text-transform: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #5cb874;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #222222;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(9, 9, 9, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #222222;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #5cb874;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #5cb874;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}


/*--------------------------------------------------------------
#Breadcrumbs
--------------------------------------------------------------*/

.breadcrumbs {
  font-weight: bold;
}

.breadcrumbs ol li {
  font-weight: bold; 
}

.breadcrumbs ol li a {
  font-weight: bold; 
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 70vh;
  background-color: rgba(9, 9, 9, 0.8);
  overflow: hidden;
  position: relative;
}

#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-item::before {
  content: "";
  background-color: rgba(45, 103, 60, 0.5);
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 50px;
  right: 50px;
}

#hero .container {
  text-align: center;
}

#hero h2 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 48px;
  font-weight: 700;
}

#hero p {
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.5);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  list-style-type: none;
  cursor: pointer;
  background: #fff;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: 0.6;
  transition: 0.3s;
}

#hero .carousel-indicators li.active {
  opacity: 1;
  background: #5cb874;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 32px;
  border-radius: 4px;
  transition: 0.5s;
  line-height: 1;
  color: #fff;
  animation-delay: 0.8s;
  background: #5cb874;
}

#hero .btn-get-started:hover {
  background: #6ec083;
}

@media (max-width: 768px) {
  #hero {
    height: 70vh; 
  }
}

@media (max-width: 992px) {
  #hero {
    height: 100vh;
  }

  #hero .carousel-container {
    top: 66px;
  }
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}




/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
}

.section-bg {
  background-color: #f8fcf9;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #5cb874;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: bold;
  color: #919191;
}


/* Gallery-Section */

.img-gallery {
  width: 90%;
  margin: 5vw; /* Using vw units for a responsive margin */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 5vw; /* Using vw units for a responsive gap */
}

.img-gallery > img {
  width: 100%;
  aspect-ratio: 1/1;
  image-rendering: optimizeSpeed;
  height: auto;
  object-fit: cover;
  align-self: start;
  border-radius: 8px;
  transition: transform 0.6s ease-out, box-shadow 0.6s ease-out;
}

.img-gallery > img:hover {
  box-shadow: 10px 26px 60px var(--color-primary);
}

/* Media Query for Tablets */
@media only screen and (max-width: 768px) {
  .img-gallery {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 3vw; /* Adjust the gap for tablets */
  }
}

/* Media Query for Mobile */
@media only screen and (max-width: 480px) {
  .img-gallery {
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    gap: 2vw; /* Adjust the gap for mobile */
  }
}



/*--------------------------------------------------------------
# Why us 
--------------------------------------------------------------*/

/* Styles for card container */
.card-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

/* Styles for individual cards */
.card {
  position: relative;
  width: 300px; /* Adjust as needed */
  height: auto; /* Adjust as needed */
  background: rgba(255, 255, 255, 0.5);/* Gradient background */
  border-radius: 30px;
  border-color:#5cb874;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  perspective: 1000px;
  box-shadow: 0 0 10px rgba(92, 184, 116, 0.1); /* Corrected shadow color */
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  margin: 0 40px 50px; /* Adjust spacing between cards */
}

.card img {
  width: 100%;
  background-color: white;
  height: auto;
  display: block; /* Ensure the image behaves as a block element */
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.card:hover {
  transform: scale(1.05);
  box-shadow: 0 0 10px rgba(92, 184, 116, 0.1); /* Corrected shadow color */
}

.card__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  background-color: #ffffff;
  transform: rotateX(-90deg);
  transform-origin: bottom;
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.card:hover .card__content {
  transform: rotateX(0deg);
}

.card__title {
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  color: #444444;
}

.card__description {
  margin: 10px 0 0;
  font-size: 16px;
  color: #444444;
  font-weight: 00;
  line-height: 1.4;
}

/* Styling for h2 element in all cards */
.card h2 {
  font-size: 16px;
  font-weight: bolder;
  color: #444444;
  margin-top: 10px; /* Adjust margin-top as needed */
}



/*-------------------------------------------------------------------------------------
    service-area Area
---------------------------------------------------------------------------------------*/

.service-area {
  padding: 60px 0 60px;
}

.service-single {
  padding: 20px;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 10px rgba(51, 51, 51, 0.10);
          box-shadow: 0 0 10px rgba(51, 51, 51, 0.10);
  margin-bottom: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden
}

.service-single:hover {
  -webkit-box-shadow: 0 10px 40px rgba(51, 51, 51, 0.10);
  box-shadow: 0 10px 40px rgba(51, 51, 51, 0.10);
}

.service-img {
  max-width: 45%;
  float: left;
}

.service-img img {
  border-radius: 10px;
}

.service-content {
  padding: 0px 20px 0 30px;
  float: left;
  width: 55%;
}
.services-one__icon span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 65px;
  height: 65px;
  border: 1px solid green;
  border-radius: 50%;
  font-size: 41px;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.services-one__icon img {
  width:40px;
  height: auto;
}
.service-content h3 a {
  color: #081600;
  font-size: 17px;
  font-weight: 700;
  text-transform: capitalize;
  padding-top: 5px;
}

.service-content h3 a:hover {
  color: #62A801;
}

.service-meta span {
  color: #696969;
  font-size: 15px;
  font-weight: 700;
  line-height: 26px;
  margin-left: 12px;
}

.service-content p {
  margin-top: 5px;
}
.service-btn a {
  font-size: 15px;
  line-height: 25px;
  background: #2c7704;
  border: 1px solid #2c7704;
  border-radius: 4px;
  padding: 5px 15px;
  display: inline-block;
  margin-top: 5px;
  color: #fff;
}

.service-btn a:hover {
  color: #2c7704;
  background-color: #fff;
}









/*app section */


/* For mobile devices */
@media (max-width: 767px) {
  .about-section {
      padding-top: 5%;
      padding-bottom: 5%;
  }

  .about-wrapper {
      padding: 0 5%;
  }

  .col-xl-2 {
      display: none; /* Hide the logo column on mobile */
  }

  .col-xl-7 {
      padding-top: 20px; /* Add some spacing between content and app download link */
  }

  .text-dark.text-center {
      padding-top: 20px; /* Add some spacing between content and app download link */
  }

  .sambrama-app img {
      width: 100%; /* Make the logo image full width */
      max-width: 200px; /* Limit the maximum width */
      margin: 0 auto; /* Center the image */
  }
}

/* For tablet devices */
@media (min-width: 768px) and (max-width: 991px) {
  .sambrama-app img {
      width: 80%; /* Reduce the logo image size for tablets */
      max-width: 250px; /* Limit the maximum width */
  }
}


















/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
  background: #fff;
  padding: 60px 0;
}

.team .member {
  text-align: center;
  margin-bottom: 20px;
  background: #343a40;
  position: relative;
}

.team .member .member-info {
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

.team .member .member-info-content {
  margin-top: -50px;
  transition: margin 0.2s;
}

.team .member:hover .member-info {
  background: rgba(0, 0, 0, 0.7);
  opacity: 1;
  transition: 0.4s;
}

.team .member:hover .member-info-content {
  margin-top: 0;
  transition: margin 0.4s;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

.team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

.team .member .social {
  margin-top: 15px;
}

.team .member .social a {
  transition: color 0.3s;
  color: #fff;
}

.team .member .social a:hover {
  color: #5c9f24;
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}




/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  border-top: 3px solid #5cb874;
  border-bottom: 3px solid #5cb874;
  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .info i {
  font-size: 20px;
  color: #5cb874;
  float: left;
  width: 44px;
  height: 44px;
  background: #eaf6ed;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #222222;
}

.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #555555;
}

.contact .info .social-links {
  padding-left: 60px;
}

.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}

.contact .info .social-links a:hover {
  background: #5cb874;
  color: #fff;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #5cb874;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  border-top: 3px solid #5cb874;
  border-bottom: 3px solid #5cb874;
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #5cb874;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #5cb874;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #6ec083;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #fbfbfb;
  min-height: 40px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 66px;
  }
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 300;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #3c3c3c;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}






/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/





footer {
  background-repeat: no-repeat;
  background-position: center top;
  padding: 30px;
}

.bg-dark {
  background-color: #001c22 !important;
}

.paragraph-padding {
  margin-top: 40px; /* Adjust the value as needed */
}



.footer-item .logo,
.footer-item .widget-title {
  margin-bottom: 40px;
  padding-bottom: 10px;
}

.footer-item .logo {
  max-width: 100%;
  height: auto; 
  shape-margin: 0%;
  padding-right: 100px;

}





.footer-item.link li {
  margin-top: 12px;
}

.footer-item.link li:first-child {
  margin: 0;
}

.footer-item.link li a {
  font-weight: 500;
  color: #fff;
}

.footer-item.link li a:hover {
  color:#80c792 ;
}

.footer-item.about {
  padding-right: px;
  border-right: 3px solid var(--color-secondary)
}

.footer-item.about p {
  color: #dedede;
  align-content: justify;
  line-height: 1.5;
  line-break: normal;
}

.footer-item.contact li {
  display: flex;
  margin-top: 30px;
  margin-top: 0;
}

.footer-item.contact li strong {
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
}

.footer-item.contact li i {
  display: inline-block;
  margin-top: 0;
  height: 45px;
  width: 45px;
  text-align: center;
  line-height: 45px;
  border-radius: 50%;
  margin-right: 10px;
  background: white;
  color: #fff;
  border: 1px dashed rgba(255, 255, 255, 0.3);
  font-weight: 300;
  font-size: 18px;
}

.footer.bg-dark {
color: #18d26e;
}


.footer-item.contact li .icon img {
  max-width: 30px; 
  margin-right: 10px; 
}

.footer-item.contact li {
  color: #dedede;
}

.footer-item.contact li p {
  margin: 0;
  color: #dedede;
}

.footer-item.contact li a {
  color: #dedede;
  font-weight: 500;
}

.footer-item.contact li a:hover {
  color: #80c792;
}

/* Footer Bottom */

.footer-bottom li {
  
  display: inline-block;

}

.footer-bottom .text-end li {
  margin-left: 25px;
  border-bottom: 3px solid orange
}

.footer-bottom .text-end li a {
  font-weight: 200;
 
}

.footer-bottom p {
  margin: 0;
  color: #dedede;
}

.footer-bottom {
  padding: 1px;
  position: relative;
  z-index: 1;
  border-top: 3px solid #8e8646
}



.footer-bottom a {
  font-weight: 200;
  color: #fff;
}


